Package org.eclipse.wst.xsl.core.internal.regions

## org.eclipse.wst.xsl.core.internal.regions
Class XPathRegionContext

    public class XPathRegionContext
    extends

## Field Summary

`public static java.lang.String` | `BLOCK_TEXT`
`public static java.lang.String` | `UNDEFINED`
`public static java.lang.String` | `WHITE_SPACE`
`public static java.lang.String` | `XPATH_CONTENT`
`public static java.lang.String` | `XPATH_FUNCTION_NAME`
`public static java.lang.String` | `XPATH_FUNCTION_PARAMETERS_CLOSE`
`public static java.lang.String` | `XPATH_FUNCTION_PARAMETERS_OPEN`
`public static java.lang.String` | `XPATH_SEPARATOR_DIV`

## Field Detail

## BLOCK_TEXT

`public static java.lang.String BLOCK_TEXT`

## UNDEFINED

`public static java.lang.String UNDEFINED`

## WHITE_SPACE

`public static java.lang.String WHITE_SPACE`

## XPATH_CONTENT

`public static java.lang.String XPATH_CONTENT`

## XPATH_FUNCTION_NAME

`public static java.lang.String XPATH_FUNCTION_NAME`

## XPATH_FUNCTION_PARAMETERS_CLOSE

`public static java.lang.String XPATH_FUNCTION_PARAMETERS_CLOSE`

## XPATH_FUNCTION_PARAMETERS_OPEN

`public static java.lang.String XPATH_FUNCTION_PARAMETERS_OPEN`

## XPATH_SEPARATOR_DIV

`public static java.lang.String XPATH_SEPARATOR_DIV`